html{
  overflow-x:hidden !important;
}
body {
	background: #fff url('../img/fond.webp') center top no-repeat scroll;
	background-size: cover;
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden !important;
	min-height: 100vh;
	padding-bottom: 100px;
}
.container {
position: relative;
}

.container::after {
	position: absolute;
	content: '';
	top: 10px;
	right: -60px;
	background: url("../img/badge-renc.png");
	background-size: 100%;
	width: 130px;
	height: 130px;
	transform-origin: top center;
	animation: swing 2s ease infinite;
}
.shadow-lg {
	box-shadow: 1rem 1rem 2rem rgba(0,0,0,.8) !important;
}
a {
	color: #333 !important;
}
a:hover {
	text-decoration:none;
	opacity:.75;
}
.btn-success {
	padding: .5rem 1rem;
	font-weight: 600;
	color: #fff !important;
}
.h1, h1 {
	font-size: 2rem;
	font-weight: 900;
}
.lead {
	font-size: 1.5rem;
	font-weight: 400;
}
.profil {
	border-radius: 10px;
	overflow: hidden;
	display: inline-block;
	position: relative;
	width: 100%;
}
.profil-online {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 5px 15px;
	color: #28a745;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	background: #ffffffad;
}
.bounce {
  animation: bounce 2s ease infinite;
}
@keyframes bounce {
    70% { transform:translateY(0%); }
    80% { transform:translateY(-15%); }
    90% { transform:translateY(0%); }
    95% { transform:translateY(-7%); }
    97% { transform:translateY(0%); }
    99% { transform:translateY(-3%); }
    100% { transform:translateY(0); }
}
@keyframes swing {
	20% { transform: rotate(15deg); }	
	40% { transform: rotate(-10deg); }
	60% { transform: rotate(5deg); }	
	80% { transform: rotate(-5deg); }	
	100% { transform: rotate(0deg); }
}
.col-12, .col-4, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-8, .col-sm-6 {
	padding-right: 5px;
	padding-left: 5px;
}
.btn-success {
	padding: .5rem 1rem;
	font-weight: 600;
	color: #fff !important;
}
.border {
	border: 5px solid #dc3545 !important;
	border-radius: 20px !important;
}
.bg-warning {
	background: #fffce3 !important;
}
.badges {
	font-size: 2rem;
	color: #dc3545;
	font-weight: bold;
	border-top: 5px solid #28a745;
	padding-top: 5px;
}
#register .form-control {
	border-color: #cdcdcd;
	height: 50px;
	margin-left: -2px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	font-size: 16px;
}
.form-icon {
	background-color: #efefef;
	border: 1px solid #cdcdcd;
	color: #28a745;
	padding: 14px 14px 14px 18px;
	font-size: 20px;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	width: 30px;
}
.custom-control-input:checked ~ .custom-control-label::before {
	border-color: #28a745;
	background-color: #28a745;
}
#signup_cgu {
	color: #000 !important;
}
.custom-control-label {
	font-size: 13px;
}
/* Media Queries */
@media (min-width: 1199px){
.container {
max-width: 900px;
}
}
@media (max-width: 991px){
.no-gutters > [class*="col-"] {
	padding-right: 5px;
	padding-left: 5px;
}
.container::after {
display: none;
}
}
@media (max-width: 575px){
.lead {
	font-size: 1.3rem;
}
.card.border {
border: 0 !important;
}
.h1, h1 {
	line-height: 1;
}
body {
	background: #fff url('../img/fond.webp') center top repeat scroll;
	background-size: 600px;
}
}


